<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.396999359131</MDI>
      <MDI key="STATISTICS_MEAN">8.6541424269292</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.6219997406006</MDI>
      <MDI key="STATISTICS_STDDEV">4.3657894698888</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
